### Name: hgu95ePFAM
### Title: Map Manufacturer IDs to Pfam IDs
### Aliases: hgu95ePFAM
### Keywords: datasets

### ** Examples

        # Convert to a list
        xxx <- as.list(hgu95ePFAM)
        # randomly display 10 probes
        sample(xxx, 10)



